@charset "UTF-8";



@import "default.css";



ul.dropdown li{

 	padding: 0px;

 	margin:1px 0px -1px;

}



ul.dropdown ul a,

ul.dropdown ul span {

 	padding: 0px;

}



ul.dropdown ul{

 	margin-top: 0;

}



ul.dropdown li.hover *.open {

 	border-style: solid;

 	border-width: 1px 1px 1px 0;

 	border-color: #ffa500 #d9d9d9 #d9d9d9;

 	color: #000;

}



ul.dropdown ul li.hover *.open,

ul.dropdown-vertical li.hover *.open {

 	padding-left: 15px;

 	border-top-color: #fff;

 	border-left: solid 1px #ffa500;

}



ul.dropdown-vertical-rtl li.hover *.open {

 	padding-right: 15px;

 	border-right-color: #ffa500;

 	border-left: none;

}



ul.dropdown-upward li.hover *.open {

 	border-top-color: #fff;

 	border-bottom-color: #ffa500;

}



ul.dropdown-upward ul li.hover *.open {

 	border-bottom-color: #d9d9d9;

}

